.version.contactar /* version checker */
{
	color: #0000EB;
	background-color: #A94F7F;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 956.5000000000002px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	padding-top: 5px;
	padding-bottom: 6.499999999999773px;
	width: 100%;
	max-width: 768px;
}

#pu6034-3
{
	width: 100%;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u6034-3,#u6034-3-bw
{
	z-index: 2;
	min-height: 161px;
}

#u6043
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	width: 41.8%;
	left: 32.82%;
}

#u6035-5
{
	z-index: 6;
	position: relative;
	margin-right: -10000px;
	width: 81.94%;
}

#u6036-4
{
	z-index: 11;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	width: 67.61%;
	left: 32.4%;
}

#u6716-10
{
	z-index: 15;
	display: block;
	vertical-align: top;
	margin-top: 7px;
	position: relative;
	width: 97.4%;
	margin-left: 1.05%;
}

#u6717-4
{
	z-index: 25;
	display: block;
	vertical-align: top;
	margin-top: 25px;
	position: relative;
	width: 34.51%;
	margin-left: 0.92%;
}

#u6718
{
	z-index: 29;
	height: 463px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 30px;
}

#u6718-bw
{
	z-index: 29;
	margin-top: 4px;
	height: 463px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 500px;
}

